@charset "utf-8";body{margin:0;padding:0;font-family:Arial,Helvetica,sans-serif;color:#1c1c1c;font-size:12px;background:url(/images/sambar_wash_blue.jpg) repeat-x center top fixed}form,h1,h2,h3,h4,h5,h6,p,ul{margin:0;padding:0;line-height:150%}#content h3{font-size:1.2em}#content h4{font-size:1.1em}fieldset{margin:.5em 0;padding:.5em;border:1px solid #6d6b6b}legend{padding:0 5px;font-weight:700;font-size:14px}.mandatory{font-size:18px;color:red;font-weight:700}a{color:#ab2900}img{border:0}#header_top{width:945px;background:url(/images/header_bg.png) no-repeat center top;overflow:hidden;margin:0 auto}#header_topinner{margin:0 auto;width:945px;height:190px}#header{margin:0 auto;width:920px;overflow:hidden;height:110px;padding-top:18px;padding-bottom:15px}#logo_box{width:200px;float:left}.tag_line{font-size:17px;color:#0055a6;font-weight:700}#visa_box{float:left;width:650px;padding-top:10px}#phone{float:right;font-size:30px;color:red}.visa_margin{margin-right:2px}#cart_box{width:235px;float:right;margin-top:8px}#navigation_box{width:943px;margin:0 auto;height:52px;background:url(/images/menu_bg.gif) repeat-x}#nav_bg{height:52px;margin:0 auto}#nav_left{float:left}#nav_left ul{margin:0;padding:0}#nav_left li{margin:0;padding:0;display:inline;list-style:none}#nav_left li a{margin:0;padding:10px 10px;display:inline;list-style:none;margin-left:0;margin-right:0;font-size:12px;color:#231f20;font-weight:700;text-decoration:none;background:url(/images/seperator.gif) no-repeat right;line-height:40px;text-decoration:underline}#nav_left li a:hover{margin:0;display:inline;list-style:none;background:url(/images/seperator.gif) no-repeat right;line-height:40px;margin-left:0;margin-right:0;text-decoration:underline}#search_box{width:270px;float:right}ul#nav1_right{width:176px;margin:0;padding:0;list-style:none}ul#nav1_right li{background:url(/images/green_bullet.jpg) no-repeat left 1px;padding-left:25px;line-height:22px}ul#nav1_right h2{color:#0055a6;font-size:14px}.txt_fld{width:156px;height:20px;border:1px solid #000;float:left}#flash_header{width:940px;margin:0 auto;height:200px;background:#4facd7}#flash_img{background:url(/images/flash_image.jpg) no-repeat;width:900px;height:180px;margin:0 auto}#body_wrapper{width:940px;margin:0 auto;overflow:hidden}#body_container{width:900px;margin:0 auto;background:#fff;overflow:hidden}#body_left{width:170px;float:left;margin-top:0}#body_mid{width:540px;float:left;margin-left:20px;margin-right:10px;margin-top:20px}#body_midt{background:url(/images/top_01.png) no-repeat 0 0;width:538px;height:10px}#body_midb{background:url(/images/top_03.png) no-repeat 0 0;width:538px;height:10px}#body_mid2{width:750px;float:left;margin-left:10px;margin-right:0;margin-top:10px}#body_mid2a{background:url(/images/page_01.png) no-repeat top left;width:750px;height:5px}#body_mid2b{background:url(/images/page_03.png) no-repeat left bottom;width:750px;height:7px}#body_right{width:190px;float:right;margin-top:20px}#box2{width:100%;float:left;background:url(/images/page_02.png) repeat;margin-bottom:0}#box{width:100%;float:left;background:url(/images/top_02.png) repeat;margin-bottom:0}#box_wob{width:100%;float:left;border-top-width:0}#box_wob2{background:url(/images/right_02.png) no-repeat 0 0;width:190px;height:4px}#box_right{width:100%;float:left;margin-bottom:20px}#box_group{width:170px;float:left;background:url(/images/right_01.png) repeat-y top left;overflow:hidden;padding:10px}#box_group p{line-height:20px;margin-bottom:5px}#box_group ul{margin:0;padding:0;list-style:none;width:168px}#box_group li{list-style:none;background:url(/images/guns_bg.gif) repeat top left}#box_group li a{display:block;color:#000;font-size:12px;padding-left:20px;line-height:25px}#box_menu{width:170px;float:left;overflow:hidden;padding:0}#box_menu p{line-height:20px;margin-bottom:5px}#box_menu ul{margin:0;padding:0;list-style:none}#box_menu li{list-style:none;background:url(/images/guns_bg.gif) repeat top left}#box_menu li a{display:block;color:#000;font-size:12px;padding-left:10px;line-height:25px}#content{overflow:hidden;padding:10px 10px 10px 20px}#content-page{width:740px;float:left}#content-page .title_grey{color:#444;font-size:15px;font-weight:700;padding:25px 0 0 15px}.mydiv{padding-top:20px}.title_blue{color:#261b8b;font-weight:700}#content_image{background:url(/images/content_image.jpg) no-repeat;float:right;width:252px;height:151px;margin-top:20px}.blue_heading{color:#0055a6;font-size:10px}.grey_heading1{color:#444;font-size:15px;padding-bottom:10px;font-weight:700}.grey_heading{color:#000;font-size:15px;padding-bottom:5px;padding-top:12px;font-weight:700}.form_heading{color:#900f10;font-size:14px;font-weight:700}.blue_heading2{color:#FFF;font-size:14px;font-weight:700}.red_heading{color:red;font-size:14px;font-weight:700}.blue_txt_bold{color:#0055a6;font-size:12px;font-weight:700}.blue_cart_txt{color:#0055a6;font-size:12px}.blue_line{background:url(/images/blue_line.jpg) no-repeat;width:480px}.price_heading{color:#f30c0c;font-size:20px;padding:5px;font-weight:700}.price_headingsm{color:#f30c0c;font-size:10px;font-weight:700}.blue_txt{color:#0055a6;font-size:12px}.grey_txt{color:#000;font-size:13px}.banneradd{background:url(/images/yellow_bg.gif) repeat-x;width:700px;margin-top:10px;margin-left:10px;padding-left:10px;font-size:15px}.banneradd2{background:url(/images/red_bg.jpg) repeat-x;width:700px;margin-top:10px;margin-left:10px;padding-left:10px;font-size:15px}.top_left_crn{background:url(/images/top_left.jpg) no-repeat left top;position:relative;top:-1px;left:-1px;float:left;width:6px;height:6px}.top_right_crn{background:url(/images/top_right.jpg) no-repeat right top;position:relative;top:-1px;right:-1px;float:right;width:6px;height:6px}.bottom_left_crn{background:url(/images/btm_left.jpg) no-repeat left bottom;position:relative;bottom:-1px;left:-1px;float:left;width:6px;height:6px}.bottom_right_crn{background:url(/images/btm_right.jpg) no-repeat right bottom;position:relative;bottom:-1px;right:-1px;float:right;width:6px;height:6px}#yellow_heading ul{list-style:none;margin:0;padding:0}#yellow_heading ul li{background:url(/images/yellow_box_left_corner.gif) no-repeat;height:30px}#yellow_heading ul li h2{background:url(/images/yellow_middle_bg.gif) left repeat-x;margin:0 8px;height:30px}#yellow_heading ul li p{background:url(/images/yellow_box_right_corner.gif) right no-repeat;margin-right:-8px;display:block;padding:0 10px;text-decoration:none;font-size:12px;height:30px;line-height:30px}.grey_box{background:#999;height:100px;width:159px}#blue_heading ul{list-style:none;margin:0;padding:0}#blue_heading ul li{background:url(/images/blue_box_left_corner.png) no-repeat;height:30px}#blue_heading ul li h2{background:url(/images/blue_middle_bg.png) left repeat-x;margin:0 8px;height:30px}#blue_heading ul li p{background:url(/images/blue_box_right_corner.png) right no-repeat;margin-right:-8px;display:block;padding:0 10px;line-height:30px;text-decoration:none;font-size:12px;height:30px}.margin_left{margin-left:15px}.txt_fld1{width:80px;border:solid 1px #999}#footer{width:930px;margin:0 auto;margin-top:20px;/*overflow:hidden*/;padding:0}#footer_containert{background:url(/images/foot_01.png) no-repeat left top;width:930px;height:5px;margin:0 auto}#footer_containerb{background:url(/images/foot2.png) no-repeat left top;width:930px;height:20px;margin:0 auto}#footer_container{background:url(/images/foot3.png) repeat-y left top;width:930px;height:240px;color:#000;text-align:center;margin:0 auto}#footer_inner{margin:0 auto;width:800px;height:180px}.footer_box1{width:150px;float:left;padding-top:10px}.footer_box1 ul{margin:0;padding:0}.footer_box1 li{line-height:20px;list-style:none}.footer_box1 li a{line-height:20px;list-style:none;text-align:center;text-decoration:underline;font-size:12px;color:#060;font-weight:700}.footer_box1 li a:hover{text-decoration:none}.footer_box2{width:200px;float:right;color:#000;font-weight:700}.footer_box2 ul{margin:0;padding:0}.footer_box2 li,.footer_box2 li a{line-height:20px;list-style:none;text-decoration:none;font-size:12px;color:#000;font-weight:700}.footer_box2 li a:hover{text-decoration:underline}#grey_box_container{overflow:hidden}#grey_box_container div{width:144px;float:left}#grey_box_container p{height:118px;background:#ccc}.mrg_btm_20{margin-bottom:20px}.mrg_left_15{margin-left:15px}.mrg_rgt_15{margin-right:15px}.breadcrum{font-size:12px;font-weight:700;color:#999}.breadcrum a{font-size:12px;color:#999;text-decoration:none}.breadcrum a:hover{text-decoration:underline}.rounded-corners{-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;border-radius:10px;float:left;padding:10px 5px;margin-left:0;margin-bottom:15px;font-weight:700}.redtext{color:#900f10;font-weight:700}.paddleft{padding-left:25px}.paddleft img{padding-left:10px;padding-top:20px;padding-bottom:10px}.modalBackground{background-color:Gray;filter:alpha(opacity=70);opacity:.7}.modalPopup{background:url(/images/mybg.png) repeat;border-width:3px;border-style:solid;border-color:Gray;padding:3px;width:100%}.mGrid{background-color:#fff;margin:5px 0 10px;border:solid 1px #525252;border-collapse:collapse}.mGrid td{padding:2px;border:solid 1px #c1c1c1;color:#717171}.mGrid th{padding:4px 2px;color:#fff;background:#3A8FCE url(grd_head.png) repeat-x top;border-left:solid 1px #525252;font-size:.9em}.mGrid .alt{background:#fcfcfc url(grd_alt.png) repeat-x top}.mGrid .pgr{background:#3A8FCE url(grd_pgr.png) repeat-x top}.mGrid .pgr table{margin:5px 0}.mGrid .pgr td{border-width:0;padding:0 6px;border-left:solid 1px #666;font-weight:700;color:#fff;line-height:12px}.mGrid .pgr a{color:#666;text-decoration:none}.mGrid .pgr a:hover{color:#000;text-decoration:none}.gridpager,.gridpager td{text-align:right;color:#fff8dc;font-weight:700;text-decoration:none;padding-left:7px}.gridpager a{color:#fff;font-weight:400}.contact_seller,.excellent,.fair,.featuredads,.foot3,.good,.gun_tri,.guns_bg,.page_02,.private_ad,.search,.seperator,.tick,.usedguns_logo,.very_good{background:url(/images/sprites.png) no-repeat}.usedguns_logo{background-position:0 0;width:400px;height:198px}.excellent{background-position:-22px -211px;width:150px;height:68px;display:inline-block}.fair{background-position:-222px -210px;width:150px;height:68px;display:inline-block}.good{background-position:-426px -214px;width:150px;height:68px;display:inline-block}.very_good{background-position:-628px -212px;width:150px;height:68px;display:inline-block}.tick{background-position:-421px -23px;width:12px;height:12px;margin:0 5px;display:inline-block}.featuredads{background-position:-466px -13px;width:171px;height:27px}.contact_seller{background-position:-461px -64px;width:170px;height:19px}.gun_tri{background-position:-415px -66px;width:22px;height:22px;float:left}.guns_bg{background-position:-423px -111px;width:1px;height:25px}.page_02{background-position:-22px -326px;width:750px;height:4px}.private_ad{background-position:-667px -18px;width:66px;height:19px}.search{background-position:-676px -64px;width:49px;height:20px}.seperator{background-position:-472px -116px;width:1px;height:17px}.foot3{background-position:-17px -372px;width:930px;height:3px}.fb-like{height: 22px;overflow: hidden;}.grow { transition: all .2s ease-in-out; }
.grow:hover { transform: scale(1.5); }

/**
 * Tooltip Styles
 */
 
 .starlink,
.starlink:before,
.starlink:after {
  box-sizing: inherit;
  cursor: pointer;
}

/* Add this attribute to the element that needs a tooltip */
[data-tooltip] {
  position: relative;
  z-index: 2;
  cursor: pointer;
}

/* Hide the tooltip content by default */
[data-tooltip]:before,
[data-tooltip]:after {
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  pointer-events: none;
}

/* Position tooltip above the element */
[data-tooltip]:before {
  position: absolute;
  bottom: 150%;
  left: 0;
  margin-bottom: 5px;
  margin-left: -270px;
  padding: 7px;
  width: 160px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #000;
  background-color: hsla(0, 0%, 20%, 0.9);
  color: #fff;
  content: attr(data-tooltip);
  text-align: center;
  font-size: 14px;
  line-height: 1.2;
}

/* Triangle hack to make tooltip look like a speech bubble */
[data-tooltip]:after {
  position: absolute;
  bottom: 150%;
  left: 50%;
  margin-left: -194px;
  width: 0;
  border-top: 5px solid #000;
  border-top: 5px solid hsla(0, 0%, 20%, 0.9);
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  content: " ";
  font-size: 0;
  line-height: 0;
}

/* Show tooltip content on hover */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}


#box2 input[type="checkbox"]{display:none;}
        
        /* Base for label styling */
.mydiv > [type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
    position: absolute;
  left: -9999px;  
}
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
  position: relative;
  padding-left: 25px;
  cursor: pointer;
  margin-left: 10px;
  line-height: 24px;
   
margin-top: 5px;
display: inline-block;
}



[type="checkbox"]:not(:checked)  label,
[type="checkbox"]:checked label {
  position: relative;
  padding-left: 25px;
  cursor: pointer;
  margin-left: 10px;
  line-height: 24px;
}




/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left:0; top: 2px;
  width: 17px; height: 17px;
  border: 1px solid #aaa;
  background: #f8f8f8;
  border-radius: 3px;
  box-shadow: inset 0 1px 3px rgba(0,0,0,.3)
}
/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
  content: '✔';
  position: absolute;
  top: 0; left: 4px;
  font-size: 14px;
  color: #09ad7e;
  transition: all .2s;
}
/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
[type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
[type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
[type="checkbox"]:disabled + label {
  color: #aaa;
}
/* accessibility */
[type="checkbox"]:checked:focus + label:before,
[type="checkbox"]:not(:checked):focus + label:before {
  border: 1px dotted blue;
}
 
         
         
         
         
         .select2-container{
		 
display: inline-table;
margin-top: 8px;
		 
		 }
         
         
         
         
         
         
         
         
         
         
         
         
         
         
         
    /*** USWITCH SELECT ** */
.us-form select,.roundedtxt {
  position: relative;
  -webkit-appearance: button;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: middle;
  height: 2.2em;
  margin: 2px;
  padding: 0.3em 0.6em;
  background: white;
  border: 1px solid #aaaaaa;
  border-radius: 0.3em;
  box-shadow: inset 0 1px 2px rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.4);
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 0.85em;
  font-weight: normal;
  overflow: hidden;
  text-shadow: 0 1px 0 white;
  -webkit-transition: box-shadow 200ms, border-color 200ms;
  -moz-transition: box-shadow 200ms, border-color 200ms;
  transition: box-shadow 200ms, border-color 200ms;
  white-space: nowrap;
            top: 0px;
            left: 0px;
        }
.us-form select option {
  text-shadow: none; 
}
.us-form select:disabled, .us-form select:disabled:hover {
  color: #cccccc !important;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4) !important; 
}
.us-form select.error {
  color: #bf212e;
  border-color: #bf212e; 
}
.us-form select.input-big {
  font-size: 17px; 
}
.us-form.error select, .us-form .error select {
  color: #bf212e;
  border-color: #bf212e; 
}

.boxshadow .us-form select:not([size]):focus {
  outline: none;
  border-color: #66ccff;
  box-shadow: inset 0 1px 2px rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.4), 0 0 4px #66ccff; 
}
.boxshadow.no-touch .us-form select:not([size]):hover {
  box-shadow: inset 0 1px 2px rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.4), 0 0 0 3px #ffff88; 
}

.cssgradients .us-form select:not([size]) {
  border-color: #ececec;
  background-color: #ececec;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #ececec));
  background-image: -webkit-linear-gradient(top, white, #ececec);
  background-image: -moz-linear-gradient(top, white, #ececec);
  background-image: -ms-linear-gradient(top, white, #ececec);
  background-image: -o-linear-gradient(top, white, #ececec);
  background-image: linear-gradient(top, white, #ececec); 
}
.cssgradients .us-form select:not([size]).focus {
  border-color: #66ccff; 
}
.cssgradients .us-form select:not([size]).error {
  border-color: #bf212e; 
}
.cssgradients .us-form.error select, .cssgradients .us-form .error select {
  border-color: #bf212e; 
}

/* ie9/10 */
@media screen and (min-width: 0 \0) {
  .us-form select:not([size])::-ms-expand {
    background: transparent;
    border: none;
    width: 12px;
    padding-left: 5px; 
  }

  .boxshadow .us-form select:not([size]) {
    box-shadow: inset 0 1px 2px rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.4); 
  }

  .boxshadow .us-form select:not([size]):focus {
    box-shadow: inset 0 1px 2px rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.4), 0 0 4px #66ccff; 
  }

  .no-touch.boxshadow .us-form select:not([size]):hover {
    border-color: white;
    box-shadow: inset 0 1px 2px rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.4), 0 0 0 3px #ffff88; 
  } 
}

/* firefox - use a wrap */
@-moz-document url-prefix() {
  .us-form select:not([size]) {
    max-width: 999px !important; 
  }

  .us-form option {
    padding-right: 10px; 
  }

  .us-form-select-wrap {
    position: relative;
    display: inline-block;
    vertical-align: baseline;
    font-size: 0.9em; 
  }
  .us-form-select-wrap.input-big {
    font-size: 17px; 
  }
  .us-form-select-wrap:before {
    content: "";
    position: absolute;
    right: 0.5em;
    top: 0.3em;
    z-index: 11;
    bottom: 0.3em;
    width: 1.55em;
    background-color: #ececec;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #ececec));
    background-image: -webkit-linear-gradient(top, white, #ececec);
    background-image: -moz-linear-gradient(top, white, #ececec);
    background-image: -ms-linear-gradient(top, white, #ececec);
    background-image: -o-linear-gradient(top, white, #ececec);
    background-image: linear-gradient(top, white, #ececec);
    pointer-events: none; 
  }
  .us-form-select-wrap:after {
    content: "\25bc";
    position: absolute;
    right: 5px;
    top: 0.9em;
    bottom: 0.8em;
    z-index: 12;
    font-size: 0.6em;
    font-family: "uswitch-icon", helvetica, arial, sans-serif;
    line-height: 1;
    padding: 0.5em 4px 0;
    color: #999999;
    border-left: 1px solid white;
    box-shadow: -1px 0 0 #dddddd;
    text-shadow: 0 1px 0 white;
    pointer-events: none; 
  } 
}

/* webkit */
@media all and (-webkit-min-device-pixel-ratio: 0) {
  .us-form select:not([size]) {
    padding-right: 30px; 
  }

   .us-form select:not([size]) {
    background-image: url('/images/download.png'), -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #ededed));
  
    background-repeat: no-repeat, repeat;
    background-position: 100% 50%, 0 0; 
  }
  .boxshadow .us-form select:not([size]).error {
    color: #bf212e;
    border-color: #bf212e; 
  }
  .boxshadow .us-form.error select:not([size]), .boxshadow .us-form .error select:not([size]) {
    color: #bf212e;
    border-color: #bf212e; 
  }

  .boxshadow .us-form select:not([size]):focus {
    box-shadow: inset 0 1px 2px rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.4), 0 0 4px #66ccff; 
  }

  .no-touch.boxshadow .us-form select:not([size]):hover {
    border-color: #c8c8c8;
    box-shadow: inset 0 1px 2px rgba(255, 255, 255, 0.3), 0 1px 2px rgba(0, 0, 0, 0.4), 0 0 0 3px #ffff88; 
  } 
}

/* multiple line select control (eg <select size="10">) */
.us-form select[size] {
  -webkit-appearance: none;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  display: inline-block;
  height: auto;
  margin: 2px;
  padding: 0.3em 0 0.3em 0.4em;
  border: 1px solid #c4c0c0;
  border-radius: 2px;
  box-shadow: 0px 3px 2px #eeeeee inset;
  font-family: "Lucida Grande", helvetica, arial, sans-serif;
  font-size: 0.85em !important;
  -webkit-transition: box-shadow 200ms, border-color 200ms;
  -moz-transition: box-shadow 200ms, border-color 200ms;
  -ms-transition: box-shadow 200ms, border-color 200ms;
  transition: box-shadow 200ms, border-color 200ms;
  vertical-align: middle;
  overflow: scroll; 
}
.us-form select[size] .error {
  border-color: #bf212e; 
}
.us-form select[size]:focus {
  outline: none;
  color: #333333;
  border-color: #66ccff;
  box-shadow: 1px 3px 2px #eeeeee inset, 0 0 4px #66ccff; 
}
.us-form select[size]:focus:hover {
  outline: none;
  color: #333333;
  border-color: #66ccff;
  box-shadow: 1px 3px 2px #eeeeee inset, 0 0 4px #66ccff; 
}
.us-form.error select[size], .us-form .error select[size] {
  border-color: #bf212e;
  color: inherit; 
}
.no-touch .us-form select[size]:hover {
  border-color: #c4c0c0;
  box-shadow: 1px 3px 2px #eeeeee inset, 0 0 0 2px #ffff88; 
}

/* hidden */
.us-form select.hidden {
  display: none; 
}

.ie8 #box2 INPUT[type='checkbox'],.ie7 #box2 INPUT[type='checkbox'],.ie6 #box2 INPUT[type='checkbox']{display:block;}
     
         
         
         
         
